Bug 146692 - Will ent 4 support the dell precision m60 laptop?
Will ent 4 support the dell precision m60 laptop?
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 15:18 EST by James Hatt
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 11:27:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Hatt 2005-01-31 15:18:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
Ever since RH9, I have had to reinstall older versions of the nvidia
and the broadcom drivers after each upgrade from RH. This was ok for
RH 9 and now RH Ent 3, but what will happen in Ent 4? With the kernel
going from 2.4 to 2.6, will my older nvidia (version
NVIDIA-Linux-x86-1.0-4363) and broadcom (version bcm5700-5.0.16)
drivers still work with this newer kernel? When will support for the
Dell Precision M60 laptop be available?

Version-Release number of selected component (if applicable):
kernel-2.4.21-27.0.2.EL

How reproducible:
Always

Steps to Reproduce:
1.Upgrade RH OS
2.Reload old NVIDIA driver
3.Reload old Broadcom driver
    

Additional info:
Comment 2 Mike A. Harris 2005-03-06 11:27:56 EST
Red Hat global support services are best equipped to handle inquiries
of this nature.  1-888-RED-HAT1

Hope this helps.

Note You need to log in before you can comment on or make changes to this bug.